Activity log for bug #672071

Date Who What changed Old value New value Message
2010-11-07 08:57:59 Guilhem bug added bug
2010-11-07 09:34:02 Sébastien Heymann tags project
2010-11-07 09:34:09 Sébastien Heymann gephi: milestone 0.7beta
2010-11-07 09:34:19 Sébastien Heymann gephi: importance Undecided High
2010-11-07 09:36:35 Sébastien Heymann summary problem with gephi graph format save saving a project uses too much memory for large graphs
2010-12-19 17:42:47 Sébastien Heymann gephi: status New Confirmed
2011-02-01 10:31:56 Sébastien Heymann gephi: importance High Critical
2011-02-20 02:50:02 Mathieu Bastian gephi: status Confirmed In Progress
2011-02-20 02:50:09 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2011-02-21 01:19:56 Mathieu Bastian gephi: status In Progress Fix Committed
2011-04-13 09:14:11 Sébastien Heymann gephi: status Fix Committed Fix Released